gemeenten:
  - naam: "Beek"
    slug: "beek"
    plaatsen:
      - "Beek"
      - "Neerbeek"

  - naam: "Beekdaelen"
    slug: "beekdaelen"
    plaatsen:
      - "Nuth"
      - "Schinveld"
      - "Wijnandsrade"

  - naam: "Beesel"
    slug: "beesel"
    plaatsen:
      - "Beesel"
      - "Reuver"

  - naam: "Bergen"
    slug: "bergen"
    plaatsen:
      - "Afferden"
      - "Nieuw-Bergen"

  - naam: "Brunssum"
    slug: "brunssum"
    plaatsen:
      - "Brunssum"

  - naam: "Echt-Susteren"
    slug: "echt-susteren"
    plaatsen:
      - "Echt"
      - "Nieuwstadt"
      - "Susteren"

  - naam: "Eijsden-Margraten"
    slug: "eijsden-margraten"
    plaatsen:
      - "Eijsden"
      - "Margraten"

  - naam: "Gennep"
    slug: "gennep"
    plaatsen:
      - "Gennep"
      - "Ottersum"

  - naam: "Gulpen-Wittem"
    slug: "gulpen-wittem"
    plaatsen:
      - "Gulpen"
      - "Wittem"

  - naam: "Heerlen"
    slug: "heerlen"
    plaatsen:
      - "Heerlen"
      - "Hoensbroek"

  - naam: "Horst aan de Maas"
    slug: "horst-aan-de-maas"
    plaatsen:
      - "Horst"
      - "Sevenum"

  - naam: "Kerkrade"
    slug: "kerkrade"
    plaatsen:
      - "Kerkrade"

  - naam: "Krijtland"
    slug: "krijtland"
    plaatsen:
      - "Valkenburg"

  - naam: "Land van Cuijk"
    slug: "land-van-cuijk"
    plaatsen:
      - "Cuijk"
      - "Boxmeer"
      - "Grave"

  - naam: "Leudal"
    slug: "leudal"
    plaatsen:
      - "Heythuysen"
      - "Ittervoort"

  - naam: "Maasgouw"
    slug: "maasgouw"
    plaatsen:
      - "Maasbracht"
      - "Thorn"

  - naam: "Maastricht"
    slug: "maastricht"
    plaatsen:
      - "Maastricht"

  - naam: "Meerssen"
    slug: "meerssen"
    plaatsen:
      - "Meerssen"

  - naam: "Peel en Maas"
    slug: "peel-en-maas"
    plaatsen:
      - "Panningen"
      - "Meijel"

  - naam: "Roerdalen"
    slug: "roerdalen"
    plaatsen:
      - "Melick"
      - "Herkenbosch"

  - naam: "Roermond"
    slug: "roermond"
    plaatsen:
      - "Roermond"

  - naam: "Simpelveld"
    slug: "simpelveld"
    plaatsen:
      - "Simpelveld"
      - "Bocholtz"

  - naam: "Sittard-Geleen"
    slug: "sittard-geleen"
    plaatsen:
      - "Sittard"
      - "Geleen"
      - "Born"

  - naam: "Stein"
    slug: "stein"
    plaatsen:
      - "Stein"
      - "Elsloo"

  - naam: "Vaals"
    slug: "vaals"
    plaatsen:
      - "Vaals"
      - "Vijlen"

  - naam: "Valkenburg aan de Geul"
    slug: "valkenburg-aan-de-geul"
    plaatsen:
      - "Valkenburg"
      - "Houthem"

  - naam: "Venlo"
    slug: "venlo"
    plaatsen:
      - "Venlo"
      - "Blerick"
      - "Tegelen"

  - naam: "Venray"
    slug: "venray"
    plaatsen:
      - "Venray"
      - "Wanssum"

  - naam: "Voerendaal"
    slug: "voerendaal"
    plaatsen:
      - "Voerendaal"

  - naam: "Weert"
    slug: "weert"
    plaatsen:
      - "Weert"

  - naam: "Vijfheerenlanden"
    slug: "vijfheerenlanden"
    plaatsen:
      - "Vianen"
      - "Leerdam"
